Subject: Re: [PATCH 0/5] ref glob exclusion follow-up

From: Johannes Sixt <[email-masked]>
Date: Fri, 01 Nov 2013 22:08:14 +0100

Am 01.11.2013 20:34, schrieb Junio C Hamano:
> In $gmane/234730, J6t pointed out that "rev-list --exclude" needs a
> matching updates to the globbing option "rev-parse" supports.
> 
> Here is a follow-up to do just that. They are meant to be applied on
> top of the two patch series that has been cooking in 'pu'.

Thanks a lot! I took a stab at the task the other day. I intended to
weave the exclusion matching into the do_for_each_* functions in refs.c.
But I quickly found that I would take me much more time than I was able
to spend.

-- Hannes